/* Class = "NSMenuItem"; title = "Up"; ObjectID = "1qT-IK-kfz"; */
"1qT-IK-kfz.title" = "上へ";

/* Class = "NSMenuItem"; title = "Equipment"; ObjectID = "3Oa-7O-deg"; */
"3Oa-7O-deg.title" = "設備";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "5Hw-7u-prX"; */
"5Hw-7u-prX.title" = "グループ解除";

/* Class = "NSMenuItem"; title = "Aunt"; ObjectID = "6kf-ro-IBA"; */
"6kf-ro-IBA.title" = "叔父タスク";

/* Class = "NSMenuItem"; title = "Material Resource"; ObjectID = "9ob-Z9-c90"; */
"9ob-Z9-c90.title" = "資材リソース";

/* Class = "NSMenuItem"; title = "Child"; ObjectID = "21T-6Q-9dS"; */
"21T-6Q-9dS.title" = "子タスク";

/* Class = "NSMenuItem"; title = "Equipment Resource"; ObjectID = "bFf-CK-CWx"; */
"bFf-CK-CWx.title" = "設備リソース";

/* Class = "NSMenu"; title = "Add"; ObjectID = "coX-Wd-ek2"; */
"coX-Wd-ek2.title" = "追加";

/* Class = "NSMenuItem"; title = "Down"; ObjectID = "dWa-g4-H6b"; */
"dWa-g4-H6b.title" = "下へ";

/* Class = "NSMenuItem"; title = "Expand Group Completely"; ObjectID = "gB8-i5-QVk"; */
"gB8-i5-QVk.title" = "グループを完全に展開";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "GHj-Ui-aGn"; */
"GHj-Ui-aGn.title" = "新規";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "iQb-va-gdq"; */
"iQb-va-gdq.title" = "グループ化";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "jLR-w1-6zP"; */
"jLR-w1-6zP.title" = "グループ化";

/* Class = "NSMenuItem"; title = "From Address Book"; ObjectID = "jNS-Jy-Dlg"; */
"jNS-Jy-Dlg.title" = "アドレスブックから";

/* Class = "NSMenuItem"; title = "Material"; ObjectID = "jQC-9z-pei"; */
"jQC-9z-pei.title" = "資材";

/* Class = "NSMenu"; title = "Type"; ObjectID = "Log-r7-JxM"; */
"Log-r7-JxM.title" = "タイプ";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "nm3-dK-Bq9"; */
"nm3-dK-Bq9.title" = "左";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "OX8-NQ-4Cy"; */
"OX8-NQ-4Cy.title" = "Menu";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "oyQ-kK-z8L"; */
"oyQ-kK-z8L.title" = "右";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "P2I-Ol-wPo"; */
"P2I-Ol-wPo.title" = "コピー";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "qwB-NL-bOf"; */
"qwB-NL-bOf.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Outdent"; ObjectID = "rgu-eM-YR1"; */
"rgu-eM-YR1.title" = "インデント解除";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "rxg-O1-Khq"; */
"rxg-O1-Khq.title" = "タイプ";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "rYW-BD-hYe"; */
"rYW-BD-hYe.title" = "カット";

/* Class = "NSButton"; ibShadowedToolTip = "Show or hide Resource Load bar graphs"; ObjectID = "tXd-aV-jBT"; */
"tXd-aV-jBT.ibShadowedToolTip" = "リソース負荷の棒グラフを表示または隠します";

/* Class = "NSMenuItem"; title = "Add"; ObjectID = "UrL-i9-tGL"; */
"UrL-i9-tGL.title" = "追加";

/* Class = "NSMenuItem"; title = "Collapse Group Completely"; ObjectID = "Vj9-1j-enr"; */
"Vj9-1j-enr.title" = "グループを完全に格納";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "WaU-Jj-4dT"; */
"WaU-Jj-4dT.title" = "削除";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "Wq0-u3-KSK"; */
"Wq0-u3-KSK.title" = "グループ化";

/* Class = "NSMenuItem"; title = "Copy As Link"; ObjectID = "wTM-bP-O6L"; */
"wTM-bP-O6L.title" = "リンクとしてコピー";

/* Class = "NSMenu"; title = "Contact Information"; ObjectID = "XEC-UC-WJ7"; */
"XEC-UC-WJ7.title" = "連絡先情報";

/* Class = "NSMenu"; title = "Move"; ObjectID = "Y0I-Bq-xE4"; */
"Y0I-Bq-xE4.title" = "移動";

/* Class = "NSMenuItem"; title = "Move"; ObjectID = "ylw-6X-zsm"; */
"ylw-6X-zsm.title" = "移動";

/* Class = "NSMenuItem"; title = "Contact Information"; ObjectID = "yPY-p1-e7R"; */
"yPY-p1-e7R.title" = "連絡先情報";

/* Class = "NSMenuItem"; title = "Staff"; ObjectID = "Z8x-N4-g8I"; */
"Z8x-N4-g8I.title" = "スタッフ";

/* Class = "NSMenuItem"; title = "Indent"; ObjectID = "ZQ0-b7-ibx"; */
"ZQ0-b7-ibx.title" = "インデント";